/* STRUCTURE */

body {
text-align:center;
width:100%;
}

#wrap {
width:960px;
margin:0 auto;
text-align:left;
}

#main {
clear:both;
padding:0;
}

#nav-menu {
width:170px;
border-right: solid 5px #fff;
}

#content {
margin-left: 190px;
width:600px;
}

#right-bar {
float:right;
width:140px;
border-left: solid 10px #fff;
}

a {
font-weight:bold;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

#top-bar #main-logo {
float:left;
}

#top-bar #klogo {
float:right;
}

#title-bar {
clear:both;
background-color: #4f61e1;
color: #fff;
padding: 3px 4px;
font-size: 0.9em;
margin: 5px 0 5px 0;
float:left;
width:946px;
}

.strapline {
font-weight:bold;
float:left;
}

#title-bar .last-update {
float:right;
margin: 0;
font-style:italic;
}

#nav-menu, #right-bar {
background-color: #e1ecff;
padding: 0.5em;
}

#nav-menu h2 {
text-align:center;
padding-bottom:5px;
font-size:1em;
border-bottom:solid 2px #fff
}

#nav-menu h2 a {
display:block;
}

#nav-menu .notes .quote {
font-size:0.9em;
font-style:italic;
padding:0 1em;
}

#nav-menu .notes .quote p {
margin:0;
}

.articles-box ul li .subhead,
ul.items li .subhead {
font-size: 0.95em;
font-style: italic;
}

ul.items li .notes {
font-size: 0.95em;
}

#rss-note {
font-size:0.9em;
padding:0 2em;
text-align:center;
}

#rss {
margin-top:0.3em;
margin-bottom:2em;
}

#google-ad {
text-align:center;
margin:10px;
}

#right-bar #donation form {
margin:0;
}

#right-bar ul.rss-list {
margin:1em 0;
padding:0;
list-style-type:none;
}

#right-bar ul.rss-list li {
margin-bottom:0.5em;
}

#right-bar ul.rss-list li .ltdesc {
font-size:0.85em;
font-style:italic;
}

/* SEARCH */

#search-bar {
text-align:center;
margin:1em 0;
}

#afronline {
text-align:center;
margin:1em 0;
}
#search-form {
margin: 0;
}

.search-input
{
width: 100px;
font-size: 0.8em; 
}

.search-submit
{
font-weight: bold;
font-size: 0.8em; 
}

.search-submit
{
color: #000;
border-color: #008; 
}

.facebook-like iframe {
margin:10px 0;
height:50px;
}

<!-- Begin Web-Stat code v 6.1 -->
<span id="wts318961"></span><script type="text/javascript">
var wts=document.createElement('script');wts.type='text/javascript';
wts.async=true;wts.src='//server2.web-stat.com/4/318961/log6.js';
document.getElementById('wts318961').appendChild(wts);
</script><noscript><a href="http://www.web-stat.net">
<img src="//server2.web-stat.com/6/4/318961.gif" 
style="border:0px;" alt=""></a></noscript>
<!-- End Web-Stat code v 6.1 -->
